error building Bake: package gobject-2.0 not installed

Asked by Adam Dingle on 2013-03-30

I'm trying to build Bake on Ubuntu 13.04. I downloaded the bake-0.1.13 tarball and extracted it. I ran make, and it printed a bunch of output ending with

PATH=`pwd`:$PATH ./bake-bootstrap
[Entering directory src]
Unable to compile program bake:
 - Package gobject-2.0 not installed
 - Package glib-2.0 not installed
false
[Command exited with return value 1]
[Build failed]

But I do have libglib2.0-dev installed. What could be wrong?

Question information

Language:
English Edit question
Status:
Open
For:
Bake Edit question
Assignee:
No assignee Edit question
Last query:
2013-03-30
Last reply:
Adam Dingle (adam-yorba) said : #1

I investigated a bit more, and filed a bug:

https://bugs.launchpad.net/bake/+bug/1162260

Can you help with this problem?

Provide an answer of your own, or ask Adam Dingle for more information if necessary.

To post a message you must log in.